.btnnav {
   width: 150px;
   color: #fff;
   text-decoration: none;
   font-size: 18px;
   background: #005483;
   padding: 5px;
}

.btnnav:hover {
   width: 150px;
   color: #005483;
   text-decoration: none;
   font-size: 18px;
   background: #ffcb03;
   padding: 5px;
}

.btnnav a {
   text-decoration: none;
   font-size: 16px;
}

.mapframe {
   background: #005483;
   border: 10px solid #999;
}